*{
	font-family: "Courier New", monospace;
}

body{
	background-color: lightblue;
}

html {
    scroll-behavior: smooth;
}

nav	{
	background-color: white;
	text-align: left;
	font-size: 1.5rem;
}

a:hover {
    background-color: #b4d6de;
}

a{
    text-decoration: none;
}

section>a{
    float: center;
    position: relative;
    left: 44%;
    font-size: 1.5rem;
}


nav div{
	float: right;
}

div {
    display: inline-block;
   
}

h1 {
    text-align: center;
    font-size: 4rem;
}

section {
    height: 100vh;
    
}

h2 {
    font-size: 2.5rem;
    text-align: center;
}

#zuitt-motto{
	letter-spacing: 5px;
	text-align: center;
	font-size: 1.5rem;
}

img{
	border-radius: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}

.offering-item {
    text-transform: uppercase;
    list-style-type: none;
    text-align: center;
}

#bootcamp-learning-list li {
    color: #075966;
    font-size: 1.5rem;
}

form {
    float: center;
    position: relative;
    left: 37.25%;
    border: 1px solid black;
    background-color: white;
    width: 25%;
}

body > section > form > label {
    color: rgb(0,0,128);
    text-align: center;
    display: block;
}



input[required] {
    display: block;
    margin: auto;
    border-color: navy;
    width: 90%;
}

button {
    color: white;
    background-color: #cf0053;
    border-radius: 8px;
    display: block;
    margin: auto;
}